.nav_headline_c {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff
}
.nav_subnavi_d {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; MARGIN-BOTTOM: 8px; LINE-HEIGHT: 16px
}
.nav_subheader_e {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; LINE-HEIGHT: 16px
}
.nav_header_f A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px
}
.nav_header_f {
	FONT-WEIGHT: bold; FONT-SIZE: 12px
}
.nav_ueberschrift_g {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000
}
.nav_ueberschrift_g A {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000
}
.nav_ueberschrift_h {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 5px; COLOR: #444; PADDING-TOP: 5px
}
.clearall {
	CLEAR: both; MIN-HEIGHT: 1px; MAX-HEIGHT: 1px; LINE-HEIGHT: 1px; HEIGHT: 1px
}
.nav_line {
	PADDING-RIGHT: 0px; BORDER-TOP: #cccccc 1px dotted; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 5px; WIDTH: 297px; LINE-HEIGHT: 1px; PADDING-TOP: 5px
}
.nav_subnav {
	FLOAT: left; MARGIN: 0px 0px 20px; WIDTH: 315px
}
.nav_sub {
	PADDING-RIGHT: 0px; BORDER-TOP: #000000 1px dotted; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 8px; MARGIN: -6px 0px 0px; WIDTH: 305px; PADDING-TOP: 5px
}
.nav_head_subnav {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 5px; BACKGROUND: #999999; PADDING-BOTTOM: 2px; MARGIN: 0px 0px 1px; VERTICAL-ALIGN: middle; BORDER-LEFT: #000000 1px solid; WIDTH: 305px; PADDING-TOP: 2px; BORDER-BOTTOM: #000000 1px solid
}
.nav_content_subnav {
	BORDER-RIGHT: #000000 1px dotted; PADDING-RIGHT: 5px; BORDER-TOP: #000000 1px solid; DISPLAY: block; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; BORDER-LEFT: #000000 1px dotted; WIDTH: 305px; PADDING-TOP: 5px; BORDER-BOTTOM: #000000 1px solid
}
.nav_content_subnav3 {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 1px 5px 1px 0px; WIDTH: 145px; PADDING-TOP: 0px
}
.nav_content_subnav4 {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 1px 0px; WIDTH: 150px; PADDING-TOP: 0px
}
.linkpfeil.tiefe1 {
	PADDING-RIGHT: 5px; BACKGROUND-POSITION: 3px 3px; PADDING-LEFT: 0px; FLOAT: left; BACKGROUND-IMAGE: url(/oonup/images/buttons/navi-pfeil-blau.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 10px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat
}
.linkpfeil.tiefe2 {
	PADDING-RIGHT: 5px; BACKGROUND-POSITION: 3px 3px; PADDING-LEFT: 0px; FLOAT: left; BACKGROUND-IMAGE: url(/oonup/images/buttons/navi-pfeil-blau.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 10px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat
}
.linkpfeil.tiefe3 {
	PADDING-RIGHT: 5px; BACKGROUND-POSITION: 3px 3px; PADDING-LEFT: 0px; FLOAT: left; BACKGROUND-IMAGE: url(/oonup/images/buttons/navi-pfeil-blau.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 10px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat
}
.linkpfeil.tiefe4 {
	PADDING-RIGHT: 5px; BACKGROUND-POSITION: 3px 3px; PADDING-LEFT: 0px; FLOAT: left; BACKGROUND-IMAGE: url(/oonup/images/buttons/navi-pfeil-blau.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 10px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat
}
.linkpfeil.tiefe1_aktiv {
	PADDING-RIGHT: 5px; BACKGROUND-POSITION: 3px 3px; PADDING-LEFT: 0px; FLOAT: left; BACKGROUND-IMAGE: url(/oonup/images/buttons/navi-pfeil-grau.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 10px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat
}
.linkpfeil.tiefe2_aktiv {
	PADDING-RIGHT: 5px; BACKGROUND-POSITION: 3px 3px; PADDING-LEFT: 0px; FLOAT: left; BACKGROUND-IMAGE: url(/oonup/images/buttons/navi-pfeil-grau.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 10px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat
}
.linkpfeil.tiefe3_aktiv {
	PADDING-RIGHT: 5px; BACKGROUND-POSITION: 3px 3px; PADDING-LEFT: 0px; FLOAT: left; BACKGROUND-IMAGE: url(/oonup/images/buttons/navi-pfeil-grau.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 10px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat
}
.linkpfeil.tiefe4_aktiv {
	PADDING-RIGHT: 5px; BACKGROUND-POSITION: 3px 3px; PADDING-LEFT: 0px; FLOAT: left; BACKGROUND-IMAGE: url(/oonup/images/buttons/navi-pfeil-grau.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 10px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat
}
.linksubnav A.tiefe1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 125px; PADDING-TOP: 0px
}
.linksubnav A.tiefe2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 125px; PADDING-TOP: 0px
}
.linksubnav A.tiefe1_aktiv {
	FLOAT: left; MARGIN: 0px; WIDTH: 125px; COLOR: #555
}
.linksubnav A.tiefe2_aktiv {
	FLOAT: left; MARGIN: 0px; WIDTH: 125px; COLOR: #555
}
.nav_suchfeld {
	BORDER-RIGHT: #b4d2e7 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #b4d2e7 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN: 0px; BORDER-LEFT: #b4d2e7 1px solid; WIDTH: 200px; PADDING-TOP: 2px; BORDER-BOTTOM: #b4d2e7 1px solid
}
.nav_modul {
	DISPLAY: block; FLOAT: left; MARGIN: 0px 0px 20px; WIDTH: 317px
}
.nav_head_modul {
	BORDER-RIGHT: #b4d2e7 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #b4d2e7 1px solid; DISPLAY: block; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 13px; BACKGROUND: url(/oonup/images/background/head-modul-bg.png) #e5f0f7 repeat-x; FLOAT: left; PADDING-BOTTOM: 4px; MARGIN: 0px 0px 1px; VERTICAL-ALIGN: middle; BORDER-LEFT: #b4d2e7 1px solid; WIDTH: 305px; COLOR: #000; LINE-HEIGHT: 16px; PADDING-TOP: 4px; BORDER-BOTTOM: #b4d2e7 1px solid
}
.nav_head_modul A {
	COLOR: #000
}
.nav_head_modul A:visited {
	COLOR: #000
}
.nav_content_kino {
	BORDER-RIGHT: #b4d2e7 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #b4d2e7 1px solid; MIN-WIDTH: 310px; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: left; BACKGROUND-IMAGE: url(/oonup/images/background/bg-kinovorhang.gif); PADDING-BOTTOM: 12px; BORDER-LEFT: #b4d2e7 1px solid; WIDTH: 315px; PADDING-TOP: 12px; BORDER-BOTTOM: #b4d2e7 1px solid; BACKGROUND-REPEAT: repeat-x
}
.nav_weitere_trailer {
	PADDING-RIGHT: 0px; BORDER-TOP: #cccccc 1px dotted; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 8px; WIDTH: 299px; COLOR: #006eb8; PADDING-TOP: 8px
}
.nav_content_modul {
	BORDER-RIGHT: #b4d2e7 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #b4d2e7 1px solid; MIN-WIDTH: 303px; DISPLAY: block; PADDING-LEFT: 1px; BACKGROUND: #ffffff; FLOAT: left; PADDING-BOTTOM: 1px; BORDER-LEFT: #b4d2e7 1px solid; WIDTH: 313px; PADDING-TOP: 1px; BORDER-BOTTOM: #b4d2e7 1px solid
}
.nav_content_modul1 {
	PADDING-RIGHT: 8px; DISPLAY: block; PADDING-LEFT: 8px; FLOAT: left; BACKGROUND-IMAGE: url(/oonup/images/background/head-modulcontent-bg.png); PADDING-BOTTOM: 4px; MARGIN: 0px 0px 10px; WIDTH: 295px; PADDING-TOP: 10px; BACKGROUND-REPEAT: repeat-x
}
.nav_content_modul_title {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 9px; WIDTH: 280px; COLOR: #000000; PADDING-TOP: 0px
}
.nav_content_modul_titleline {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-TOP: 2px
}
.nav_content_modul_img IMG {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FLOAT: right; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; TEXT-ALIGN: right
}
.nav_content_modul_short {
	
}
.nav_content_modul_mehr {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.nav_content_modul_line {
	PADDING-RIGHT: 0px; BORDER-TOP: #000000 1px dotted; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; WIDTH: 295px; LINE-HEIGHT: 1px; PADDING-TOP: 5px
}
.nav_modul_pfeil {
	FLOAT: left; PADDING-TOP: 6px
}
.nav_modul_titel {
	FLOAT: right; WIDTH: 290px
}
.nav_ticker_titel A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FLOAT: right; MARGIN-LEFT: 15px; WIDTH: 286px; COLOR: #006cb5; TEXT-INDENT: -15px; LINE-HEIGHT: 16px
}
.nav_ticker_titel A P {
	MARGIN-BOTTOM: 4px
}
.nav_anzeigen {
	BORDER-RIGHT: #000000 1px dotted; DISPLAY: block; FLOAT: left; MARGIN: 0px; BORDER-LEFT: #000000 1px dotted; WIDTH: 315px
}
.nav_anzeigen_suche {
	BORDER-RIGHT: #000000 1px dotted; DISPLAY: block; FLOAT: left; MARGIN: 0px 0px 20px; BORDER-LEFT: #000000 1px dotted
}
.nav_head_anzeigen {
	PADDING-RIGHT: 5px; BORDER-TOP: #555555 2px solid; PADDING-LEFT: 5px; BACKGROUND: #ffffff; PADDING-BOTTOM: 4px; MARGIN: 0px 0px 1px; VERTICAL-ALIGN: middle; WIDTH: 305px; PADDING-TOP: 4px; BORDER-BOTTOM: #555555 2px solid
}
.nav_content_anzeigen {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; BACKGROUND: #ffffff; FLOAT: left; PADDING-BOTTOM: 2px; WIDTH: 301px; PADDING-TOP: 1px
}
.nav_content_anzeigen1 {
	PADDING-RIGHT: 4px; PADDING-LEFT: 8px; BACKGROUND: #fff4e4; FLOAT: left; PADDING-BOTTOM: 4px; MARGIN: 0px; WIDTH: 301px; PADDING-TOP: 4px
}
.nav_content_anzeigen_head {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 2px; MARGIN: 0px; WIDTH: 297px; PADDING-TOP: 0px; BORDER-BOTTOM: #000000 1px solid
}
.nav_content_anzeigen_content {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 297px; PADDING-TOP: 2px
}
.nav_content_anzeigensuche {
	PADDING-RIGHT: 5px; BORDER-TOP: #555555 2px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 9px; MARGIN: 0px; WIDTH: 305px; PADDING-TOP: 3px; BORDER-BOTTOM: #555555 2px solid
}
.mehr_anzeigen {
	FLOAT: right
}
.anz {
	DISPLAY: block; FLOAT: left; PADDING-TOP: 8px
}
.anz_thumb A IMG {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 9px 0px 0px; PADDING-TOP: 0px
}
.anz_thumb IMG {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 9px 0px 0px; PADDING-TOP: 0px
}
.anz_short {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.nav_anzeigen_inserieren {
	BORDER-RIGHT: #000000 1px dotted; PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 8px; MARGIN: 0px 0px 20px; BORDER-LEFT: #000000 1px dotted; WIDTH: 305px; PADDING-TOP: 8px; BORDER-BOTTOM: #555555 2px solid
}
.nav_werbung {
	MARGIN: 0px 0px 20px; WIDTH: 315px
}
.nav_head_werbung {
	FONT-SIZE: 10px; MARGIN: 0px 0px 1px; COLOR: #555
}
.nav_content_werbung {
	MARGIN: 0px 0px 10px; WIDTH: 307px
}
.navbox-normticker {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 20px; WIDTH: 315px; PADDING-TOP: 4px
}
.navbox-polizeiticker-head {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; WIDTH: 317px; COLOR: #567da4; LINE-HEIGHT: 16px; PADDING-TOP: 0px; BORDER-BOTTOM: #eb4c5e 2px solid
}
.navbox-normticker-head {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 4px; WIDTH: 315px; COLOR: #444; LINE-HEIGHT: 16px; PADDING-TOP: 0px
}
.navbox-normticker-content-polizei {
	BORDER-RIGHT: #567da4 2px solid; PADDING-RIGHT: 4px; BACKGROUND-POSITION: right top; BORDER-TOP: #567da4 2px solid; DISPLAY: block; PADDING-LEFT: 4px; FLOAT: left; BACKGROUND-IMAGE: url(/oonup/images/background/bg_polizeiticker.gif); PADDING-BOTTOM: 6px; BORDER-LEFT: #567da4 2px solid; WIDTH: 305px; PADDING-TOP: 2px; BORDER-BOTTOM: #567da4 2px solid; BACKGROUND-REPEAT: no-repeat
}
.navbox-normticker-content {
	BORDER-RIGHT: #b4d2e7 2px solid; PADDING-RIGHT: 4px; BORDER-TOP: #b4d2e7 2px solid; DISPLAY: block; PADDING-LEFT: 4px; FLOAT: left; PADDING-BOTTOM: 2px; BORDER-LEFT: #b4d2e7 2px solid; WIDTH: 305px; PADDING-TOP: 2px; BORDER-BOTTOM: #b4d2e7 2px solid
}
.navbox-polizei-topline {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; MARGIN: 0px 4px; WIDTH: 299px; PADDING-TOP: 0px
}
.navbox-tickline {
	PADDING-RIGHT: 0px; BORDER-TOP: #d8ecfa 1px dotted; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; MARGIN: 0px 4px; WIDTH: 299px; PADDING-TOP: 0px
}
.navbox-normticker-time {
	PADDING-RIGHT: 4px; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 12px; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: left; PADDING-BOTTOM: 2px; WIDTH: 36px; COLOR: red; PADDING-TOP: 2px
}
.navbox-normticker-text A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 4px; FONT-SIZE: 12px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 2px; WIDTH: 255px; COLOR: #567da4; LINE-HEIGHT: 16px; PADDING-TOP: 2px
}
.navbox-servicemodul {
	BORDER-RIGHT: #bfd3e5 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #bfd3e5 1px solid; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 20px; BORDER-LEFT: #bfd3e5 1px solid; WIDTH: 315px; PADDING-TOP: 0px; BORDER-BOTTOM: #bfd3e5 1px solid
}
.navbox-servicemodul-bg {
	PADDING-RIGHT: 7px; DISPLAY: block; PADDING-LEFT: 7px; BACKGROUND: url(/oonup/images/background/bg_servicemodul.gif) repeat-x; FLOAT: left; PADDING-BOTTOM: 7px; MARGIN: 1px; WIDTH: 296px; PADDING-TOP: 7px
}
.navbox-servicemodul-service {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 296px; PADDING-TOP: 0px; HEIGHT: 28px
}
.navbox-servicemodul-dienste {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 296px; PADDING-TOP: 0px; HEIGHT: 28px
}
.navbox-servicemodul-service-spalte {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: top; WIDTH: 148px; COLOR: #006cb5; PADDING-TOP: 0px
}
.navbox-servicemodul-dienste-spalte {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: top; WIDTH: 148px; COLOR: #006cb5; PADDING-TOP: 0px
}
.navbox-servicemodul-service-spalte IMG {
	PADDING-RIGHT: 5px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BACKGROUND-COLOR: transparent
}
.navbox-servicemodul-dienste-spalte IMG {
	PADDING-RIGHT: 5px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BACKGROUND-COLOR: transparent
}
.navbox-servicemodul-line {
	PADDING-RIGHT: 0px; BORDER-TOP: #cccccc 1px dotted; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 3px 0px 4px; WIDTH: 298px; PADDING-TOP: 0px; HEIGHT: 1px
}
.forumgesundheit .nav_head_modul {
	BORDER-LEFT-COLOR: #3cc; BACKGROUND-IMAGE: none; BORDER-BOTTOM-COLOR: #3cc; BORDER-TOP-COLOR: #3cc; BACKGROUND-COLOR: #fff; BORDER-RIGHT-COLOR: #3cc
}
.forumgesundheit .nav_content_modul {
	BORDER-LEFT-COLOR: #3cc; BORDER-BOTTOM-COLOR: #3cc; BORDER-TOP-COLOR: #3cc; BORDER-RIGHT-COLOR: #3cc
}
.forumgesundheit .gesundelinks {
	COLOR: #3cc
}
